body {
    background: url("puutausta.jpg");
    background-size: 50%;
    font-family: Georgia;
}



/* Style inputs */
input[type=text],input[type=email], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

.karhukuva {
    width: 30%;
    height: 30%;
}

input[type=submit] {
    background-color: plum;
    color: white;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
}

input [type=reset] {
    background-color: plum;
    color: white;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
}



input[type=submit]:hover {
    background-color: plum;
}

input[type=reset]:hover {
    background-color: plum;
}

/* Style the container/contact section */

.row
{
    width: 70%;
    margin: 0 auto;
    background-color: #fcf492  ;
}

.column1
{
    margin-left: 15%;
    margin-bottom: 10%;
    padding-top: 10%;
    padding-right: 50px;
    padding-bottom: 275px;
    width: 30%;
    background-color: #fcf492  ;
    float:left;
}
.column2
{
    margin-bottom: 10%;
    padding-top: 5%;
    padding-right: 5%;
    padding-bottom: 64px;
    width: 30%;
    background-color: #fcf492  ;
    float:left;
}
.karhukuva
{
    height: 130%;
    width: 130%;
}
